# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:		gmt-gshhg
Summary:	Global Self-consistent Hierarchical High-resolution Geography (GSHHG)
Version:	2.3.7
Release:	alt1_2
Group:		Sciences/Geosciences
License:	LGPLv3+
Url:		http://www.soest.hawaii.edu/pwessel/gshhg/
Source0:	http://www.soest.hawaii.edu/pwessel/gshhg/gshhg-gmt-%{version}.tar.gz
BuildArch:	noarch
Provides:	gshhg = %{version}-%{release}
Source44: import.info

%description
GSHHG is a high-resolution shoreline data set amalgamated from two databases:
Global Self-consistent Hierarchical High-resolution Shorelines (GSHHS) and
CIA World Data Bank II (WDBII). GSHHG contains vector descriptions at five
different resolutions of land outlines, lakes, rivers, and political
boundaries. This data is for use by GMT, the Generic Mapping Tools.

%prep
%setup -qn gshhg-gmt-%{version}

%build
#nothing

%install
mkdir -p %{buildroot}%{_datadir}/gmt/gshhg/
cp -a *.nc %{buildroot}%{_datadir}/gmt/gshhg/

%files
%doc --no-dereference LICENSE* COPYING*
%doc README.TXT
%{_datadir}/gmt/gshhg/


%changelog
* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 2.3.7-alt1_2
- update by mgaimport

* Thu Jun 07 2018 Igor Vlasenko <viy@altlinux.ru> 2.3.7-alt1_1
- new version

